Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Webdesign (HTML, CSS, Flash)

probleem met een site

roelieboelie
4 antwoorden
  • Hallo,

    Ik heb op http://www.hogesnelheidslijn.nl/ een probleem. Als ik daar aangekomen ben en dan HSL-Zuid (Amsterdam-Schiphol-Rotterdam-Belgische grens) kies en dáárna rechtsonder op highspeed.nl klik krijg ik een scherm met de melding dat ik de Flash 5 plugin nodig heb. Ze geven daar dan een link waar je flash kan downloaden.
    Daar aangekomen moet je het eigenlijk verder uitzoeken, maar goed toen gekozen voor downloads. Dan klik ik op macromedia flash player 6 om te downloaden. Nadat het is geïnstalleerd zie je een animatie ten teken dat de installatie geslaagd zou zijn.
    Niet dus. Als ik opnieuw (echt opnieuw) naar de highspeed.nl aankom krijg ik nog steeds dat scherm. Hoe zit dat nou?

    Pugin's zie ik helemaal niet. :cry:
  • ik zie hem wel… met fp6.

    Misschien gebruiken ze shockwave. Download die anders even…

    t.
  • Ik zie hem ook met flash player 5

    Kan het zijn dat je tijdensde installatie van de flash player
    programma's open hebt staan die de installatie kunnen bemoeilijken

    Bijvoorbeeld : een virusscanner of een firewall .

    Misschien is het een ideetje deze effies uit te zetten
    en dan nog eens de flash player proberen te installeren
  • het lijkt me sterk dat een firewall of anti virus programma zoiets verhinderen. Zeker als je de melding krijgt dat de installatie goed is geslaagd. Als ik bij software kijk zie ik ook het programma gewoon staan.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.